import request from '@/utils/request'



// 查询维修人员配置列表
export function selectRepairUser(query) {
  return request({
    url: '/pms/repair/selectRepairUser',
    method: 'get',
    params: query
  })
}
// 添加维修人员配置
export function addRepairUser(data) {
  return request({
    url: '/pms/repair/addRepairUser',
    method: 'post',
    data: data
  })
}
// 删除维修人员配置
export function delRepairUser(ids) {
  return request({
    url: '/pms/repair/delRepairUser',
    method: 'delete',
    data: ids
  })
}